## gtool5-g95 20080923-2+0.91

=== debian/changelog ===
gtool5-g95 (20080923-2+0.91) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Wed, 24 Sep 2008 16:15:20 +0900

Local variables:
mode: change-log
End:
