## gtool5-g95 20081005+0.91

=== debian/changelog ===
gtool5-g95 (20081005+0.91) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Mon,  6 Oct 2008 12:33:18 +0900
