## gtool5-g95 20081006+0.91

=== debian/changelog ===
gtool5-g95 (20081006+0.91) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Tue,  7 Oct 2008 08:47:22 +0900
