## gtool5-g95 20081007+0.91

=== debian/changelog ===
gtool5-g95 (20081007+0.91) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Wed,  8 Oct 2008 00:20:04 +0900
