## gtool5-g95 20081109+0.91

=== debian/changelog ===
gtool5-g95 (20081109+0.91) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Sun,  9 Nov 2008 03:06:07 +0900
