=== debian/control ===
Source: gtool5-g95
Section: math
Priority: optional
Maintainer: Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: gtool5-g95
Architecture: i386
Depends: g95, netcdf-g95
Suggests: netcdf-bin, gtool5-doc
Recommends:
Description: gtool5: Fortran 90/95 library for hierarchical numerical models for fluid dynamics in Earth and planetary sciences built with G95 Fortran compiler
 gtool5 is a Fortran 90/95 library software to read and write netCDF file
 with gtool4 convention, and to support development of hierarchical numerical models, 
 which is developed by GFD Dennou Club gtool project. 
 Please visit gtool project web site, http://www.gfd-dennou.org/library/gtool.
