## gtool5-g95 20090115+0.91

=== debian/changelog ===
gtool5-g95 (20090115+0.91) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Thu, 15 Jan 2009 20:18:02 +0900
