## gtool5-g95 20090116+0.91

=== debian/changelog ===
gtool5-g95 (20090116+0.91) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Fri, 16 Jan 2009 22:47:53 +0900
