=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Select EXT and FC variables before building the package 
#
#    for Fujitsu Fortran Compiler
export DEB_FC=/usr/bin/g95
export DEB_NETCDFLIB=/usr/lib/libnetcdf-g95.a
export EXT=g95
export FFLAGS=
ifndef NETCDFLIB
    NETCDFLIB=$(DEB_NETCDFLIB)
endif
ifndef FC
    FC=$(DEB_FC)
endif

#    for Intel Fortran Compiler
#export EXT=ffc5
#export FC=frt
#export FFLAGS="-Am -Kfast"
#export EXT=ifc
#export EXT=ifc6
#export EXT=ifc7
#export EXT=ifc7.1
#export EXT=ifc8
#export FC=ifc
#export FC=ifort
#export FFLAGS="-O -Qoption,ld,-Bdynamic -w"

package=gtool5-$(EXT)


# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --prefix=/usr/lib/gtool5-$(EXT) --with-netcdf=$(NETCDFLIB)


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	cp Config.mk Config.mk.tmp0
	sed "s|$(FC)|$(DEB_FC)|" Config.mk > Config.mk.tmp1
	sed "s|`dirname $(NETCDFLIB)`|`dirname $(DEB_NETCDFLIB)`|" Config.mk.tmp1 > Config.mk.tmp2
	sed "s|`basename $(NETCDFLIB)`|`basename $(DEB_NETCDFLIB)`|" Config.mk.tmp2 > Config.mk.tmp3
	cp Config.mk.tmp3 Config.mk
	rm Config.mk.tmp?
	cd gt5frt ; $(MAKE) clean all
	#/usr/bin/docbook-to-man debian/gtool5.sgml > gtool5.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
#	$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/gtool5.
	$(MAKE) install prefix=$(CURDIR)/debian/$(package)/usr/lib/$(package)
	#$(MAKE) install-doc prefix=$(CURDIR)/debian/$(package)/usr/share/doc/$(package)
	dh_link usr/lib/$(package)/bin/gt5frt    usr/bin/gt5frt.$(EXT) \
		usr/lib/$(package)/bin/gt5config usr/bin/gt5config.$(EXT)


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
