## gtool5-g95 20090126+0.91

=== debian/changelog ===
gtool5-g95 (20090126+0.91) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Mon, 26 Jan 2009 01:54:56 +0900
