## gtool5-g95 20090211+0.91

=== debian/changelog ===
gtool5-g95 (20090211+0.91) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Tue, 17 Feb 2009 01:41:00 +0900
