## gtool5-g95 20090217+0.91

=== debian/changelog ===
gtool5-g95 (20090217+0.91) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Wed, 18 Feb 2009 20:25:06 +0900
