## gtool5-g95 20090228+0.91

=== debian/changelog ===
gtool5-g95 (20090228+0.91) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Sun,  1 Mar 2009 11:57:28 +0900
