## gtool5-g95 20090301+0.91

=== debian/changelog ===
gtool5-g95 (20090301+0.91) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Mon,  2 Mar 2009 03:32:00 +0900
