## gtool5-g95 20090302+0.91

=== debian/changelog ===
gtool5-g95 (20090302+0.91) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Mon,  2 Mar 2009 19:01:07 +0900
