## gtool5-g95 20101228

=== debian/changelog ===
gtool5-g95 (20101228-2) unstable; urgency=low

  * rebuild against netcdf-g95 update 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 26 Jan 2011 01:59:57 +0900

gtool5-g95 (20101228-1) unstable; urgency=low

  * New Upstream version 20101228
  * Use tarball.mk for odd upstream Make rulesets.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 24 Jan 2011 18:55:21 +0900

gtool5-g95 (20090809-7) unstable; urgency=low

  * fixed typo 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 14 Oct 2009 09:45:07 +0900

gtool5-g95 (20090809-6) unstable; urgency=low

  * create transitional package: libgtool5-g95-dev, libgtool5-g95-1
    - provide symbolic link for backward compatibility
      see NEWS.Debian.gz
  * fixed Typo. 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 04 Oct 2009 02:56:05 +0900

gtool5-g95 (20090809-5) unstable; urgency=low

  * Typo fixed: gt5configu.mpi -> gt5config.mpi 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 28 Sep 2009 19:02:33 +0900

gtool5-g95 (20090809-4) unstable; urgency=low

  * installdir miss fixed 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 21 Sep 2009 15:36:24 +0900

gtool5-g95 (20090809-3) unstable; urgency=low

  * Add Conflicts, Provides for upgrade 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 18 Sep 2009 15:57:31 +0900

gtool5-g95 (20090809-2) unstable; urgency=low

  * Add Depends: libnetcdff-g95-dev 
  * Bumped Standard-Version: 3.8.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 18 Sep 2009 01:05:52 +0900

gtool5-g95 (20090809-1) unstable; urgency=low

  * New upstream

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 14 Sep 2009 17:23:46 +0900

gtool5-g95 (20090704-2) unstable; urgency=low

  * Update debian/rules
  * Bumped 3.8.2
  * Add pesude man files

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 14 Jul 2009 21:47:55 +0900

gtool5-g95 (20090704-1) unstable; urgency=low

  * New upstream release

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 14 Jul 2009 15:16:19 +0900
