=== debian/control ===
Source: gtool5-g95
Section: science
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: cdbs, debhelper (>= 7), autotools-dev, openmpi-g95, libnetcdf-dev, libnetcdff-g95-dev, netcdf-bin, rdtool, quilt
Standards-Version: 3.8.3
Homepage: http://www.gfd-dennou.org/library/gtool/index.htm.en

Package: gtool5-g95
Section: libdevel
Architecture: any
Conflicts: libgtool5-g95-dev (<= 20090704-1), libgtool5-g95-1
Replaces: libgtool5-g95-dev, libgtool5-g95-1
Provides: libgtool5-g95-dev, libgtool5-g95-1
Suggests: gtool5-doc, netcdf-bin
Depends: ${shlibs:Depends}, ${misc:Depends}, libnetcdf-dev, libnetcdff-g95-dev, openmpi-g95
Description: Fortran90 netCDF I/O library with gtool4 convention
 Gtool5 is a Fortran90 library software to read and write netCDF file
 with gtool4 convention, which is developed by GFD Dennou Club gtool project.
 .
 This package provides static library, header files, wrapper shell scripts 
 build with G95 Fortran Compiler.

Package: libgtool5-g95-1
Architecture: all
Priority: extra
Section: libs
Depends: ${misc:Depends}, gtool5-g95
Description: Transitional package
 This dummy package is provided for a smooth transition from the
 previous libgtool5-g95-1 package (the package is replaced by gtool5-g95).
 It may safely be removed after installation.

Package: libgtool5-g95-dev
Architecture: all
Priority: extra
Section: libdevel
Depends: ${misc:Depends}, gtool5-g95
Description: Transitional package
 This dummy package is provided for a smooth transition from the
 previous libgtool5-g95-dev package (the package is replaced by gtool5-g95).
 It may safely be removed after installation.
